{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-07 16:30:44.045341",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "ss",
  "ya\u015fay\u0131\u015fqeyriya\u015fay\u0131\u015fsah\u0259l\u0259rinit\u0259qdimed\u0259nfiziki\u015f\u0259xsinsoyad\u0131",
  "v\u00f6en",
  "finkodu",
  "ya\u015fay\u0131\u015fv\u0259qeyriya\u015fay\u0131\u015fsah\u0259l\u0259rinin\u00fcnvan\u0131",
  "zona\u0259msal\u0131",
  "ya\u015fay\u0131\u015fv\u0259qeyriya\u015fay\u0131\u015fsah\u0259l\u0259rinint\u0259yinat\u0131ya\u015fay\u0131\u015fsah\u0259si",
  "ya\u015fay\u0131\u015fv\u0259qeyriya\u015fay\u0131\u015fsah\u0259l\u0259rinint\u0259yinat\u0131qya\u015fay\u0131\u015fsah\u0259si",
  "ya\u015fay\u0131\u015fqeyriya\u015fay\u0131\u015fsah\u0259l\u0259rininsah\u0259si",
  "sat\u0131\u015fm\u0259bl\u0259\u011fimanatla",
  "vergim\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "ss",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S/s"
  },
  {
   "fieldname": "ya\u015fay\u0131\u015fqeyriya\u015fay\u0131\u015fsah\u0259l\u0259rinit\u0259qdimed\u0259nfiziki\u015f\u0259xsinsoyad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Ya\u015fay\u0131\u015f v\u0259 qeyri-ya\u015fay\u0131\u015f sah\u0259l\u0259rini t\u0259qdim ed\u0259n fiziki \u015f\u0259xsin soyad\u0131, ad\u0131, atas\u0131n\u0131n ad\u0131"
  },
  {
   "fieldname": "v\u00f6en",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "V\u00d6EN"
  },
  {
   "fieldname": "finkodu",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "F\u0130N kodu"
  },
  {
   "fieldname": "ya\u015fay\u0131\u015fv\u0259qeyriya\u015fay\u0131\u015fsah\u0259l\u0259rinin\u00fcnvan\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Ya\u015fay\u0131\u015f v\u0259 qeyri-ya\u015fay\u0131\u015f sah\u0259l\u0259rinin \u00fcnvan\u0131"
  },
  {
   "fieldname": "zona\u0259msal\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Zona \u0259msal\u0131",
   "options": "Zona 1\nZona 2\nZona 3\nZona 4\nZona 5\nZona 6\nZona 7\nZona 8\nZona 9\nZona 10\nZona 11\nZona 12\nG\u0259nc\u0259, Sumqay\u0131t v\u0259 X\u0131rdalan\nAb\u015feron rayonunun q\u0259s\u0259b\u0259 v\u0259 k\u0259ndl\u0259ri (X\u0131rdalan \u015f\u0259h\u0259ri istisna olmaqla) \u015eirvan, Ming\u0259\u00e7evir, Nax\u00e7\u0131van, L\u0259nk\u0259ran, Yevlax, \u015e\u0259ki v\u0259 Naftalan \u015f\u0259h\u0259rl\u0259rind\u0259\ndig\u0259r rayon (\u015f\u0259h\u0259r) v\u0259 q\u0259s\u0259b\u0259l\u0259r (k\u0259ndl\u0259r)"
  },
  {
   "default": "0",
   "fieldname": "ya\u015fay\u0131\u015fv\u0259qeyriya\u015fay\u0131\u015fsah\u0259l\u0259rinint\u0259yinat\u0131ya\u015fay\u0131\u015fsah\u0259si",
   "fieldtype": "Check",
   "in_list_view": 1,
   "label": "Ya\u015fay\u0131\u015f v\u0259 qeyri-ya\u015fay\u0131\u015f sah\u0259l\u0259rinin t\u0259yinat\u0131, ya\u015fay\u0131\u015f sah\u0259si"
  },
  {
   "default": "0",
   "fieldname": "ya\u015fay\u0131\u015fv\u0259qeyriya\u015fay\u0131\u015fsah\u0259l\u0259rinint\u0259yinat\u0131qya\u015fay\u0131\u015fsah\u0259si",
   "fieldtype": "Check",
   "in_list_view": 1,
   "label": "Ya\u015fay\u0131\u015f v\u0259 qeyri-ya\u015fay\u0131\u015f sah\u0259l\u0259rinin t\u0259yinat\u0131, Q-ya\u015fay\u0131\u015f sah\u0259si"
  },
  {
   "fieldname": "ya\u015fay\u0131\u015fqeyriya\u015fay\u0131\u015fsah\u0259l\u0259rininsah\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Ya\u015fay\u0131\u015f v\u0259 qeyri-ya\u015fay\u0131\u015f sah\u0259l\u0259rinin sah\u0259si, (kv.m)"
  },
  {
   "fieldname": "sat\u0131\u015fm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Sat\u0131\u015f m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi, manatla",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-07 17:13:02.360336",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Real estate simplified tax declaration Elave 1",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}